Subject: PSEUDOPOTENTIALS FOR THE BORON-IODINE SUBBLOCK

From: <[email-masked]>
Date: Fri, 18 Feb 94 10:04:51 -0500

NETTERS:

RECENTLY SOMEONE INQUIRED CONCERNING HALOGENS, BASIS SETS AND PSEUDOPOTENTIALS.
A SUGGESTION:
Mol Physics V80 p1431-1441 (1993). Here the authors provide potentials 
  and optimised bases for the 4x5 boron-iodine subblock..  For the chalcogens
  and halogens there are also optimised diffuse functions for anionic occasions.
  The valence orbitals are over 4 primitives, so contract as you see fit.

John McKelvey
Eastman Kodak